import { jsx } from "react/jsx-runtime";
import { TokenSTARS as TokenSTARS$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenSTARS = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "STARS", "data-name": "TokenSTARS", ...props, children: /* @__PURE__ */ jsx(TokenSTARS$1, { variant }) });
  }
);
TokenSTARS.displayName = "TokenSTARS";
Object.assign(TokenSTARS, { isGdsIcon: true });
export {
  TokenSTARS
};
